<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Book Reviews</title>
    <link rel="stylesheet" href="book-review.ccs">
</head>
<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="create.html">Create a review</a>
        </nav>
    </header>
    <main>
        <div class="main-page-book-review">
            <img class="book-cover"
            src="https://mks.io/make-it-stick.jpg"
            alt="make it stick">
            <h2 class="book-title">
                <a href="detail.html">make it stick</a>
            </h2>
            <div class="classbookrating">4 stars</div>
            <div class="classbook-authors">By Peter C. Brown, Henry L. Rodiger III, Mark A. McDaniel</div>
            <h3>Summary</h3>
            <p>
                put the summary of the book
            </p>
        </div>
        <div class="main-page-book-review">
            <img class="book-cover"
            src="https://mks.io/make-it-stick.jpg"
            alt="make it stick">
            <h2 class="book-title">
                <a href="detail.html">make it stick</a>
            </h2>
            <div class="classbookrating">4 stars</div>
            <div class="classbook-authors">Lee Vaughn</div>
            <h3>Summary</h3>
            <p>
                put the summary of the book
            </p>
        </div>
    </main>
    <footer>
        <div>Copyright by Brady 2022</div>
    </footer>
</body>
</html>
